# Generated by Django 3.2.3 on 2021-05-20 19:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('polls', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='choice',
            name='score',
            field=models.IntegerField(default=0),
        ),
        migrations.AddField(
            model_name='choice',
            name='votes',
            field=models.JSONField(default=dict),
        ),
        migrations.AddField(
            model_name='poll',
            name='local_users',
            field=models.JSONField(default=dict),
        ),
    ]
